@charset "UTF-8";
/*
load network theme default colors
they will be overwritten below
*/

@import url("../network_basic/color.css");

/* link color */
a,
.link,
.tab_text a,
.doc_answer a:hover small,
.doc_answer a:hover b,
.doc_answer .ui-widget-content a {
	color: #3a5998;
}

/* első kiemelő szín (világos tónus) */
.hl1,
.footer_box ul li a:hover,
.footer_container .footer_in .footer_box ul li a:hover,
.main_menu ul li ul li a:hover,
.doc_answer a.doc_answer_title:hover {
	color: #0099b4;
}
.widget_recommendedLinks h3.widget-title,
.search,
.one_of_featured_news:hover a.go .more,
.nextbutton.active,
.search_page {
	background: #0099b4;
}
.show-menu {
	background-color: #0099b4;
}
.nextbutton.active:hover {
	background: #00889f; /* "Tovább" hover */
}

/* második kiemelő szín (sötét tónus) */
.hl2,
.one_of_featured_news:hover h3 a,
#tabContainer ul.crossDom li a:hover,
#resultTabContainer .resultTabPages h3 a,
#resultTabContainer .resultTabPages .more-link,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.links .linkcat .addlink,
.links .linkcat ul li a:hover,
.form_block .other_news .one_news h2 a {
	color: #00768a;
}
.search form,
.button,
.one_of_featured_news:hover a.go .more,
.search_page form,
.search_page,
.ui-autocomplete {
	border: 1px solid #00768a;
}

/* --- nagy keresődoboz (nyitóoldal) --- ==================================== */
.big_search form .input_button {
	color: white;
}
.common_searches_title {
	color: white;
}
.abc_calltoaction {
	border: 1px solid #cff2f5;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: white;
}
/* kereső link színe */
a.common_searches_item {
	color: #cff2f5;
}

/* --- lábléc ---  ========================================================== */
/* footer link hover */
.footer_box ul li a:hover {
	color: #4cd2ea;
}

/* --- egyéb --- ============================================================ */
/* "feliratkozok" gomb */
.button,
#newsletter_signup input[type="submit"] {
	background: #0099b4 url("images/button_bg.png") left top repeat-x;
	color: white;
	text-shadow: 1px 1px 2px #999999;
	border: 1px solid #00768a; /* sötét tónus */
}
/* főoldali 4 doboz alatt a "Tovább" gombok */
.one_of_featured_news:hover a.go .more {
	background-image: url("images/button_bg.png");
	background-position: left top;
	background-repeat: repeat-x;
	-webkit-box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	color: white;
	text-shadow: 1px 1px 2px #00768a; /* sötét tónus */
}
/* zöld gomb hover */
.button:hover {
	-webkit-box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
}
#newsletter_signup input[type="submit"]:hover {
	background: #006577 url("images/button_bg.png") left top repeat-x; /* "Feliratkozok" hover */
}
/* főoldali orvos válaszol rovat lapozó pöttyei */
.widget_recommendedLinks #rlpager li,
.widget_recommendedLinks #orvpager li,
.doc_answer #controls li {
	background: url("images/navigator.png") left top no-repeat;
}
.widget_recommendedLinks #rlpager li:hover,
.widget_recommendedLinks #orvpager li:hover,
.doc_answer #controls li:hover {
	background: url("images/navigator.png") left -8px no-repeat;
}
.widget_recommendedLinks #rlpager li.current,
.widget_recommendedLinks #orvpager li.current,
.doc_answer #controls li.current {
	background: url("images/navigator.png") left -16px no-repeat;
}
/* external links */
.links .linkcat ul li a[target="_blank"]:hover:after,
#tabContainer ul.crossDom li a:hover:after {
	content: " " url("images/linkout_hover.png");
}
/* CTA gombok feliratai */
.ov big,
.ov span,
.ov small,
.topStripe span,
.topStripe i {
	color: white;
}
a.ovButton small,
.doc_answer a small,
.topStripe .whiteBox small {
	color: #666;
}
a.ovButton b,
.doc_answer a b,
.topStripe .whiteBox b {
	color: #525252;
}
